﻿/*
Zerotheme.com | Free Html5 Responsive Templates
Author URI: http://www.zerotheme.com/
*/

html {�-webkit-text-size-adjust: none;}
.video embed,.video object,.video iframe {�width: 100%;��height: auto;}
img {max-width:100%; /* ie8 */}

a.nav-expander, .mobmenu, .nav-expander img{
display: none;
}
a.nav-expander {
z-index: -1 !important;
}

.wid-content .erl-2{
display: none;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    a.nav-expander {
    z-index: -1 !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    #homeSlide{
    height: 412px !important;
    }
    a.nav-expander {
    z-index: -1 !important;
    }
	.home-image-1 {
	float: left;
	width: 100%;
	height: auto;
	}
}

@media only screen and (max-width: 800px) {
    /*header{ height: 1000px; }*/
    #homeHeader{height: auto}
    #homeSlide{height: 260px !important}
    header .top-bar ul p{margin: 0}
    .tabel_class{
    display: none;
    }
    a.nav-expander, .mobmenu, .nav-expander img{
    display: inherit;
    }
    a.nav-expander {
    z-index: -1 !important;
    }
	.home-image-1 {
	float: left;
	width: 100%;
	height: auto;
	}
	.img-new-c2 {
	float: left;
	width: 100%;
	}
	.promotion-videos-main-sub {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}
}
@media only screen and (max-width: 667px) {
    header .wrap-header h1{font-size: 27px;}
    header .wrap-header span {font-size: 20px;}
    header {
    height: auto;}
    .widget .wid-news img {
    width: 75%;
    margin: auto 15%;
    }
    .table_biography {
    /*margin-right: 10px;*/
    margin-top:0px; 
    }
    #main-content .wrap-content {
    padding-top: 10px;
    }
    #homeHeader{height: auto}
    .widget .gallery_thumb{
    width: 48%;
    margin: 1% 1% 0%;
    }
    .lightbox_img {
    height: auto;
    }
    .eaerlylife, .eaerlylife1, .eaerlylife3 {
    width: 50%;
    margin: 0% 25%;
    }
    #single .excerpt {
    border-top: 0px dashed #aaa; 
    }
    /*    .overlay-close, .mobmenu, .navbar-inverse{
    display: none;
    }*/
    nav {
    margin: 0px auto;
    }
    nav ul li ul {
    position: relative;
    width: 75%;
    }
    .main-menu li {
    border-bottom: 1px solid #323949;
    margin-left: 0px; 
    }
    .main-menu li a {
    padding: 10px 20px;
    }
    .sub li a {
    padding: 10px 30px;
    font-size: medium;
    }
    .sub-1 li a {
    padding: 10px 40px;
    font-size: smaller;
    }
    a.nav-expander {
    z-index: 5 !important;
    }
    .wid-content .erl-2{
    display: block!important;
    }
    .wid-content .erl{
    display: none;
    }
    .erl-2 td{
    padding: 0px 2px;
    }
    .erl-2 td a p{
    margin: -28px 0 0;
    color: #fff;
    text-align: center;
    }
	.home-image-1 {
	float: left;
	width: 100%;
	height: auto;
	}
	.img-new-c2 {
	float: left;
	width: 100%;
	}
	.promotion-videos-main-sub {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}
}

@media only screen and (max-width: 468px) {
    header .wrap-header h1{font-size: 27px;}
    header .wrap-header span {font-size: 20px;}
    header {
    height: auto;}
    .widget .wid-news img {
    width: 75%;
    margin: auto 15%;
    }
    .table_biography {
    margin-right: 10px;
    margin-top:0px; 
    }
    .table_biography img{
    width: 90%;
    margin-bottom: 10px;
    }
    #main-content .wrap-content {
    padding-top: 10px;
    }
    #homeHeader{height: auto}
    .widget .gallery_thumb{
    width: 48%;
    margin: 1% 1% 0%;
    }
    .lightbox_img {
    height: auto;
    }
    .eaerlylife, .eaerlylife1, .eaerlylife3 {
    width: 100%;
    margin: 0% 0% 2%;
    }

    #single .excerpt {
    border-top: 0px dashed #aaa; 
    }
    #single article .art-content p {
    padding: 0 0 22px;
    }
    .contact-add {
    font-size: 16px;
    }
    .contact-address {
    font-size: 16px;
    }
    a.nav-expander {
    z-index: 5 !important;
    }
    .erl-2 td a p {
    margin: -19px 0 0;
    font-size: small!important;
    }
	.eaerlylife1 {
	width: 75%;
	}
	
	.home-image-1 {
	float: left;
	width: 100%;
	height: auto;
	}
	.img-new-c2 {
	float: left;
	width: 100%;
	}
	.artist-img {
    float: left;
    height: auto;
    width: 100%;
}
.artist-home-content {
    padding: 20px;
    width: 83%;
    font-family: 'Titillium Web', sans-serif;
}

.ulat-home-right-img {
	
	width: 100%;
}

.promotion-videos-main-sub {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}

}